Hello & Welcome to our community. Is this your first visit? Register
Follow us on
Follow us on Facebook Follow us on Twitter Watch us on YouTube


MMOCoin

Likes Likes:  7
Page 3 of 31 FirstFirst 12345671318 ... LastLast
Results 21 to 30 of 308
  1. #21
    Beginner

    Join Date
    Oct 2021
    Posts
    1
    Post Thanks / Like
    Rep Power
    2
    Reputation
    1

    Register to remove this ad
    This seems very interesting




    › See More: ShadowLands Repack | Epic Release from shadowcore Modded Support ShadowLands 9.0.2.37474



  2. Related Threads - Scroll Down after related threads if you are only interested to view replies for above post/thread

  3. #22
    Premium

    Join Date
    Feb 2009
    Posts
    312
    Post Thanks / Like
    Rep Power
    14
    Reputation
    73
    Quote Originally Posted by gauthranakor View Post
    this seems very interesting
    Enjoy.

  4. #23
    Beginner

    Join Date
    Sep 2021
    Posts
    3
    Post Thanks / Like
    Rep Power
    2
    Reputation
    1
    Thank you!

  5. #24
    Premium

    Join Date
    Feb 2009
    Posts
    312
    Post Thanks / Like
    Rep Power
    14
    Reputation
    73
    Quote Originally Posted by Garus View Post
    Thank you!
    You are Welcome

  6. #25
    Scout

    Join Date
    Oct 2021
    Posts
    8
    Post Thanks / Like
    Rep Power
    2
    Reputation
    6
    Quote Originally Posted by Beautiful Mind View Post
    What do you mean?
    expansion is different than level.....!
    What I mean is: can I set the expansion to, say 7.* (legion), and login and the server won't load 8.* and 9.* content at all, or will the client for 9.0.2 crash?

    Additionally, do you know anything about how to fix this issue: https://github.com/AshamaneProject/A...ore/issues/253
    I've set
    MaxPrimaryTradeSkill = 4
    on line 1122 of the config
    but cannot learn profession #3 from a trainer, button is greyed out.

  7. #26
    Premium

    Join Date
    Feb 2009
    Posts
    312
    Post Thanks / Like
    Rep Power
    14
    Reputation
    73
    Quote Originally Posted by FourFire View Post
    What I mean is: can I set the expansion to, say 7.* (legion), and login and the server won't load 8.* and 9.* content at all, or will the client for 9.0.2 crash?

    Additionally, do you know anything about how to fix this issue: https://github.com/AshamaneProject/A...ore/issues/253
    I've set
    MaxPrimaryTradeSkill = 4
    on line 1122 of the config
    but cannot learn profession #3 from a trainer, button is greyed out.
    Hope that would Help
    Multiple Professions #7857

    https://github.com/TrinityCore/TrinityCore/issues/7857

  8. #27
    Beginner

    Join Date
    Nov 2021
    Posts
    2
    Post Thanks / Like
    Rep Power
    2
    Reputation
    1
    Thanks for sharing, I ll test it!

  9. #28
    Premium

    Join Date
    Feb 2009
    Posts
    312
    Post Thanks / Like
    Rep Power
    14
    Reputation
    73
    Quote Originally Posted by Kein666 View Post
    Thanks for sharing, I ll test it!
    You are Welcome.

  10. #29
    Beginner

    Join Date
    Nov 2021
    Posts
    2
    Post Thanks / Like
    Rep Power
    2
    Reputation
    1
    Quote Originally Posted by Beautiful Mind View Post
    You are Welcome.
    Man, I have a problem,I downloaded all the files, I put the "ClientData.exe" and "mmaps.exe" into ClientData and after execute it I starting CoreLauncher.exe but my MySQL don't want to start. what am I doing wrong?

  11. #30
    Premium

    Join Date
    Feb 2009
    Posts
    312
    Post Thanks / Like
    Rep Power
    14
    Reputation
    73

    Register to remove this ad
    Quote Originally Posted by Kein666 View Post
    Man, I have a problem,I downloaded all the files, I put the "ClientData.exe" and "mmaps.exe" into ClientData and after execute it I starting CoreLauncher.exe but my MySQL don't want to start. what am I doing wrong?
    First make sure there is no another MySQL is running or any other program using port 3306, in some Computers it take a while for MySQL to start
    use cports to check 3306 and 3307 at the following link www.nirsoft.net/utils/cports.html
    Second Give me screen shot of the error message

    FYI it's always better to run setup_xampp.bat after installation, you'll find it inside xampp folder which is inside repack folder "Beautiful_Mind_9.0.2.37474" to refresh repack folder and location
    Last edited by Beautiful Mind; 07-11-21 at 09:44 AM.

 

 
Page 3 of 31 FirstFirst 12345671318 ... LastLast

Visitors found this page by searching for:

Nobody landed on this page from a search engine, yet!
SEO Blog

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT -5. The time now is 04:39 PM.
Powered by vBulletin® Copyright ©2000-2023, Jelsoft Enterprises Ltd.
See More links by ForumSetup.net. Feedback Buttons provided by Advanced Post Thanks / Like (Lite) - vBulletin Mods & Addons Copyright © 2023 DragonByte Technologies Ltd.
vBulletin Licensed to: MMOPro.org